{
    "mpmApp": {
        "estimation" : {
            "home": {
                "title": "Estimations",
                "createLabel": "Buat Estimation baru",
                "createOrEditLabel": "Buat atau edit Estimation",
                "search": "Cari Estimation"
            },
            "created": "Estimation dengan id {{ param }} telah dibuat",
            "updated": "Estimation dengan id {{ param }} telah diperbaharui",
            "deleted": "Estimation dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Estimation {{ id }}?"
            },
            "detail": {
                "title": "Estimation"
            },
            "vehicleNumber": "Vehicle Number",
            "customer": "Customer",
            "mechanic": "Mechanic",
            "vehicle": "Vehicle",
            "labelSequence": "No",
            "labelAction": "Aksi",
            "labelDataEmpty": "Tidak ada data yang ditemukan"
        }
    }
}
